Subject: Re: [Teas] Regarding IPR on draft-beeram-teas-rsvp-te-scaling-rec

From: Ina Minei <[email-masked]>
Date: Wed, 2 Sep 2015 08:37:54 -0700

I’m aware of the IPR that applies to this draft, filed by Juniper. I’m not
aware of any further IPR that would apply.

Ina

On Tue, Aug 18, 2015 at 6:45 AM, Rob Shakir <[email-masked]> wrote:

> Thanks Pavan.
>
> I’m aware of the IPR that applies to this draft, filed by Juniper. I’m not
> aware of any further IPR that would apply.
>
> Best,
> r.
>
> On August 18, 2015 at 09:40:09, Vishnu Pavan Beeram ([email-masked])
> wrote:
>
> Updating Rob's email-ID.
>
> -Pavan
>
> On Tue, Aug 18, 2015 at 9:31 AM, Vishnu Pavan Beeram <
> [email-masked]> wrote:
>
>> "Yes, I'm aware of IPR that applies to this draft" and "Yes, the IPR has
>> been disclosed in compliance with IETF IPR rules".
>>
>> Link to the IPR:
>> http://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-beeram-teas-rsvp-te-scaling-rec
>>
>> Regards,
>> -Pavan (as a co-author).
>>
>> On Tue, Aug 18, 2015 at 8:04 AM, Lou Berger <[email-masked]> wrote:
>>
>>> Authors, Contributors, WG,
>>>
>>> As part of the preparation for polling for WG document adoption:
>>>
>>> Are you aware of any IPR that applies to draft identified above?
>>>
>>>   Please state either:
>>>
>>>   "No, I'm not aware of any IPR that applies to this draft"
>>>   or
>>>   "Yes, I'm aware of IPR that applies to this draft"
>>>
>>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>>> (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>>>
>>> If yes to the above, please state either:
>>>
>>>   "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
>>>   or
>>>   "No, the IPR has not been disclosed"
>>>
>>> If you answer no, please provide any additional details you think
>>>   appropriate.
>>>
>>> If you are listed as a document author or contributor please answer the
>>> above by responding to this email regardless of whether or not you are
>>> aware of any relevant IPR.  This document will not advance to the next
>>> stage until a response has been received from each author and listed
>>> contributor.  NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S
>>> TO LINES.
>>>
>>> If you are on the WG email list or attend WG meetings but are not listed
>>> as an author or contributor, we remind you of your obligations under
>>> the IETF IPR rules which encourages you to notify the IETF if you are
>>> aware of IPR of others on an IETF contribution, or to refrain from
>>> participating in any contribution or discussion related to your
>>> undisclosed IPR. For more information, please see the RFCs listed above
>>> and
>>> http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
>>>
>>> Thank you,
>>> TEAS WG Chairs
>>>
>>> PS Please include all listed in the headers of this message in your
>>> response.
>>>
>>> _______________________________________________
>>> Teas mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/teas
>>>
>>
>>
>